<template>
  <v-card
    class="mx-auto text-center"
    color="green"
    dark
    max-width="600"
    :auto-line-width="autoLineWidth"
    auto-draw
  >
    <v-card-text>
      <v-sheet color="rgba(0, 0, 0, .12)">
        <v-sparkline
          :value="value"
          color="rgba(255, 255, 255, .7)"
          height="100"
          padding="24"
          stroke-linecap="round"
          smooth
        >
          <template v-slot:label="item">
            {{ item.value }}
          </template>
        </v-sparkline>
      </v-sheet>
    </v-card-text>

    <v-card-text>
      <div class="text-h4 font-weight-thin">
        Лиды за 24h
      </div>
    </v-card-text>
  </v-card>
</template>

<script>
export default {
  name: 'Schedule',
  data: () => ({
    value: [
      423,
      446,
      675,
      510,
      590,
      610,
      423,
    ],
    autoLineWidth: false,
  }),
}
</script>

<style scoped>

</style>
